X-plore 1.42 ( + TUT on how to make it work even you had installed 1.22 before)

Do you want to use X-Plore 1.42 but it asks for an authentication check?

It happens because a previous version of X-plore that was cracked using keygens is detected in your phone. To get rid of this, there are 3 ways:

1. Reformat your phone. I know you wouldnt be wanting to do this. So lets go to the next step. Heheh.πŸ™‚

2. Authenticate. If you had a working connection (or free connection), let the test fail itself and show you an error and the next time you open xplore, it wont ask for authentication.

3. Install lower version. Installing lower version will make the cracking method previously done off of your phone. I suggests v1.1 which I had personally tested myself. Open x-plore1.1 (make sure date is below 2008) then exit and overwrite it with x-plore1.42.

*All methods mentioned above are tested by me before and working..


Downloads

here are links to mentioned x-plore’s
X-plore1.42.sis
X-plore1.1.sis


Its just a matter choice for you. The latest 1.42 with 3 seconds delay or the old 1.22 with full crack? Heheh.πŸ™‚

2 thoughts on “X-plore 1.42 ( + TUT on how to make it work even you had installed 1.22 before)

Comments are closed.